@charset "utf-8";
/*
  ************************************************************************
  * STYLE font-family: 'Open Sans', sans-serif; font-family: 'Merriweather', serif;
  ************************************************************************
*/
:root {
    --color-01: #d942a2; /* + */
    --color-02: #1c1a1a; /* + */
    --color-03: #00b7dc; /* + */
    --color-04: #272944; /* + */
    --color-05: #3b2e4d; /* + */
    --color-06: #8d9095; /* + */
    --color-07: #2a2c3b; /* + */
    --color-08: #ffccec; /* + */
    --text-color: #575757; /* + */
    --black-color: #000000;
    --white-color: #ffffff;
    --border-color: #e3e7e9; /* + */
    --header-height: 125px; /* + */
}
html.index, body.index { height:100%; }
html { line-height: normal; }
.responsive-img { vertical-align:bottom; }
a { cursor:pointer; }
h1, h2, h3, h4, h5, h6 { line-height:normal; }
body { color:var(--text-color); font-size:17px; font-family: 'Open Sans', sans-serif; }
body { counter-reset: category; }
.compensate-for-scrollbar { margin-right:0 !important; } /* fancybox active */

.wrapper { max-width:1545px; margin-left:auto; margin-right:auto; padding-left:30px; padding-right:30px; position:relative; }

.float-icons { width:38px; position:fixed; right:3.3%; top:50%; z-index:1; transform:translateY(-50%); }

.mobile-contact { width:100%; display:none; margin:0px; padding:0px; list-style:none; text-align:center; position:fixed; left:0px; bottom:0px; z-index:2; }
.mobile-contact > li { width:14%; display:inline-block; vertical-align:top; background-color:#00c7ca; }
.mobile-contact > li.whatsapp { width:29%; background-color:#27bc80; }
.mobile-contact > li.facebook { background-color:#4285F4; }
.mobile-contact > li.instagram { background-color:#f85f89; }
.mobile-contact > li.youtube { background-color:#ff0000; }
.mobile-contact > li.map { width:29%; background-color:#3049b0; }
.mobile-contact > li > a { display:block; color:var(--white-color); font-size:13px; font-weight:600; line-height:40px; cursor:pointer; }
.mobile-contact > li > a > i { font-size:17px; }

.social-media { margin:0; padding:0; list-style:none; text-align:center; }
.social-media > li { display:inline-block; margin-left:2px; margin-right:2px; vertical-align:top; }
.social-media > li > a { width:38px; height:38px; display:inline-block; overflow:hidden; color:var(--white-color); font-size:16px; line-height:35px; border:1px solid var(--color-01); border-radius:50%; background-color:var(--color-01); }
.social-media > li > a.facebook { border-color:#2a67c3; background-color:#2a67c3; }
.social-media > li > a.instagram { border-color:#d93480; background-color:#d93480; }
.social-media > li > a.linkedin { border-color:#0077b5; background-color:#0077b5; }
.social-media > li > a.google { border-color:#f1801b; background-color:#f1801b; }
.social-media > li > a.youtube { border-color:#e91e31; background-color:#e91e31; }

.link-btn { display:inline-block; padding:10px 30px; color:var(--white-color); font-size:16px; background-color:var(--color-03); box-shadow:0px 0px 20px 0px rgba(0,183,220,0.2); }
.link-btn i { margin-left:10px; color:var(--white-color); font-size:20px; }

.brand { width:360px; display:inline-block; overflow:hidden; text-align:left; color:var(--color-02); }
.brand > img { float:left; margin-right:15px; }
.brand > strong, .brand > span { display:block; }
.brand > strong { padding-top:10px; color:var(--color-01); font-size:24px; line-height:24px; font-family: 'Merriweather', serif; }
.brand > span { font-size:16px; letter-spacing:1.5px; }

.header { width:100%; height:var(--header-height); position:fixed; left:0; top:0; z-index:7; border-bottom:1px solid var(--border-color); background-color:var(--white-color); /*box-shadow:0px 0px 20px 0px rgba(0,0,0,0.7);*/ transition: all 0.3s ease-in-out; }
body.index .header { position:absolute; border-bottom:none; background-color:transparent; }
.sticky { position:fixed !important; border-bottom:1px solid var(--border-color) !important; background-color:var(--white-color) !important; }
.header .brand { float:left; margin-top:30px; }
.header .sidenav-trigger { height:inherit; display:inline-block; overflow:hidden; float:left; margin-left:60px; margin-top:50px; color:var(--color-02); font-size:18px; line-height:normal; position:relative; z-index:2; /*background-color:var(--color-01);*/ }
.header .sidenav-trigger > strong { display:none; margin-right:10px; vertical-align:top; font-weight:400; line-height:22px; }
.header .sidenav-trigger > span { width:33px; height:22px; display:inline-block; overflow:hidden; position:relative; }
.header .sidenav-trigger > span span { width:100%; height:2px; display:block; overflow:hidden; background-color:var(--color-02); position:absolute; left:0; top:0; }
.header .sidenav-trigger .middle { top:10px; }
.header .sidenav-trigger .bottom { top:20px; }
.header .comment-btn { display:inline-block; overflow:hidden; float:right; margin-top:38px; padding:10px 30px; color:var(--white-color); font-size:17px; background-color:var(--color-01); box-shadow:0px 0px 20px 0px rgba(217,66,162,0.2); }
.header .whatsapp { display:inline-block; overflow:hidden; float:right; margin-right:40px; margin-top:40px; color:var(--white-color); }

.navigation { width:auto; height:auto; float:left; margin-top:47px; padding:0; line-height:normal; position:relative; z-index:2; background-color:transparent;; }
.navigation .menus { margin:0; padding:0; list-style:none; }
.navigation .menus > li { display:inline-block; float:none; margin-left:25px; position:relative; }
.navigation .menus > li.active { background-color:transparent; }
.navigation .menus > li > a { display:inline-block; padding:0; vertical-align:top; color:var(--color-02); font-size:18px; background-color:transparent; }
.navigation .menus > li > a > strong { font-weight:400; position:relative; z-index:1; }
.navigation .menus > li > a > i { height:auto; margin-left:7px; color:var(--color-01); }
.navigation .menus > li:hover > a, .navigation .menus > li.active > a { color:var(--color-01); }
.navigation .menus-list { width:320px !important; margin:0px; padding:20px 0; list-style:none; position:absolute; top:60px !important; left:-30px !important; z-index:1; background-color:var(--color-01); /*transition:.5s; transition-property:display;*/ }
.navigation .contents { width:630px !important; /*padding:50px 30px;*/ }
.navigation .menus-list li { min-height:inherit; float:none; padding:0px 30px; line-height:normal; position:relative; z-index:1; }
.navigation .contents li { max-width:50%; display:inline-block; vertical-align:top; }
.navigation .menus-list li > a { display:block; overflow:hidden; padding:10px 0px; color:var(--white-color); font-size:14px; border-bottom:1px solid rgba(255,255,255,0.2); background-color:transparent; }
/*.navigation .contents li > a { border-bottom:none; }*/
.navigation .menus-list li > a > strong { font-weight:700; text-transform:uppercase; }
.navigation .menus-list li > a > i { width:auto; height:auto; float:none; margin:0; margin-right:10px; }
.navigation .menus-list li:last-child > a { border-bottom:none; }
.navigation .menus-list li:hover > a { color:#1e1e1e; }
.navigation .menus-list li:hover { background-color:transparent; }
.navigation .menus-list ol { width:290px; display:none; margin:0; padding:25px 0px; list-style:none; position:absolute; left:100%; top:0; transition:.5s; transition-property:display; }
.navigation .menus-list ol:before { width:100%; height:100%; position:absolute; left:5px; top:0; z-index:0; background-color:#765dff; box-shadow:0px 0px 10px 0px rgba(118,93,255,0.5); content:""; }
.navigation .menus-list li:hover > ol { display:block; }

.mobile-navigation {  }
.mobile-navigation .profile { padding:15px; color:var(--white-color); background-color:var(--color-01); }
.mobile-navigation .profile strong { display:block; margin-top:10px; font-weight:700; }
.mobile-navigation .phone { padding:15px; border-bottom:1px solid #edf0f1; }
.mobile-navigation .phone a { display:inline-block; color:var(--color-02); font-size:18px; font-weight:600; }
.mobile-navigation .phone i { margin-right:10px; }
.mobile-navigation .menu { padding:15px; }
.mobile-navigation .menu ul, .mobile-navigation .menu ol { overflow:hidden; margin:0px; padding:0; list-style:none; }
.mobile-navigation .menu ol { margin-left:15px; margin-top:5px; margin-bottom:10px; }
.mobile-navigation .menu li { margin-bottom:0px; line-height:normal; }
.mobile-navigation .menu a { height:auto; display:inline-block; padding:0; font-size:16px; font-weight:normal; line-height:18px; }
.mobile-navigation .menu a:hover { color:var(--color-01); background-color:transparent; }
.mobile-navigation .menu ul > li > a { font-weight:700; }
.mobile-navigation .social-media { overflow:hidden; margin:0px; padding:15px; text-align:center; border-top:1px solid #edf0f1; }
.mobile-navigation .social-media > li { display:inline-block; overflow:hidden; margin-left:2px; margin-right:2px; }
.mobile-navigation .social-media > li > a { width:36px; height:36px; display:block; overflow:hidden; padding:0px; font-size:13px; line-height:34px; border:1px solid #edf0f1; border-radius:50%; background-color:transparent; }
.mobile-navigation .social-media > li > a > i { width:auto; height:auto; float:none; margin:0px; color:#141516; line-height:normal; }
.mobile-navigation .social-media > li > a:hover { background-color:#edf0f1; }

.slider-area { overflow:hidden; /*padding-top:var(--header-height);*/ position:relative; z-index:0; background-image:url(/images/index-bg.jpg); background-repeat:no-repeat; background-position:center bottom; background-size:cover; }
.slider-area:before { width:100%; height:100%; display:none; position:absolute; left:0; top:0; z-index:0; background-color:rgba(255,255,255,0.3); content:""; }
.slider-area .slider { height:auto; z-index:1; }
.slider-area .slider .owl-nav, .slider-area .slider .owl-dots { width:15px; text-align:center; position:absolute; left:11%; top:55%; z-index:1; transform:translateY(-50%); }
.slider-area .slider .owl-nav { height:210px; }
.slider-area .slider .owl-nav .owl-prev, .slider-area .slider .owl-nav .owl-next { display:inline-block; color:var(--color-05); font-size:21px; position:absolute; left:50%; z-index:1; transform:translateX(-50%); }
.slider-area .slider .owl-nav .owl-prev { top:0; }
.slider-area .slider .owl-nav .owl-next { bottom:0; }
.slider-area .slider .owl-dots > .owl-dot { width:11px; height:11px; display:inline-block; margin-top:10px; margin-bottom:10px; border:1px solid var(--color-05); border-radius:50%; background-color:transparent; }
.slider-area .slider .owl-dots > .owl-dot.active { background-color:var(--color-05); }
.slider-area .slider .owl-slide { height:860px; text-align:left; }
.slider-area .slider .wrapper { max-width:1385px; position:relative; top:55%; transform:translateY(-50%); }
.slider-area .slider .headline { color:var(--color-01); font-size:30px; }
.slider-area .slider .title { margin:0; margin-bottom:50px; color:var(--color-02); font-size:50px; font-weight:700; font-family: 'Merriweather', serif; }
.slider-area .slider .summary { max-width:500px; margin:0; margin-bottom:40px; color:var(--text-color); font-size:18px; line-height:26px; }
.slider-area .slider .link-btn {  }

.slider-area .profile { width:320px; overflow:hidden; padding:40px; color:var(--white-color); position:absolute; right:11%; top:50%; z-index:2; transform:translateY(-50%); background-color:var(--color-04); }
.slider-area .profile .headline { display:block; overflow:hidden; color:var(--white-color); font-size:16px; }
.slider-area .profile .headline > strong { font-size:21px; font-weight:400; font-family: 'Merriweather', serif; }
.slider-area .profile .headline > span { display:block; letter-spacing:0.4px; }
.slider-area .profile .phone { display:block; overflow:hidden; margin-top:20px; margin-bottom:25px; color:var(--white-color); font-size:23px; line-height:40px; }
.slider-area .profile .phone > strong { display:inline-block; font-weight:600; }
.slider-area .profile .phone > i { width:40px; height:40px; float:right; text-align:center; font-size:18px; line-height:40px; border-radius:50%; background-color:var(--color-03); }
.slider-area .profile .summary { margin:0px; padding-top:25px; font-size:16px; line-height:22px; border-top:1px solid rgba(255,255,255,0.1); }
.slider-area .profile .summary a { color:var(--color-03); }

/*.buttons-area { max-width:1300px; overflow:hidden; margin-top:-30px; margin-bottom:80px; margin-left:auto; margin-right:auto; position:relative; z-index:1; background-color:var(--color-03); box-shadow: 0px 0px 10px 0px rgba(32,41,60,0.7); }
.buttons-area .buttons-list { overflow:hidden; margin:0px; padding:0px; padding-top:25px; list-style:none; }
.buttons-area .buttons-list > li { display:inline-block; margin-bottom:25px; padding-top:5px; vertical-align:top; position:relative; }
.buttons-area .buttons-list > li > a { display:inline-block; color:var(--white-color); font-size:16px; }
.buttons-area .buttons-list > li > a > img { margin-right:10px; }
.buttons-area .buttons-list > li > a > strong { display:inline-block; vertical-align:top; font-weight:500; line-height:42px; }*/

.index-container { padding-top:50px; /*padding-bottom:80px;*/ position:relative; z-index:1; }

.comments-section { max-width:1140px; margin-left:auto; margin-right:auto; margin-bottom:80px; padding:50px 60px; text-align:center; color:var(--white-color); position:relative; background-color:var(--color-01); }
.index-container .comments-section { margin-top:-50px; }
.comments-section:before { width:2px; height:94px; position:absolute; left:calc(50% - 1px); top:-30px; z-index:0; background-color:var(--color-02); content:""; }
.comments-section .headline { margin-bottom:30px; text-align:left; font-size:30px; font-weight:700; font-family: 'Merriweather', serif; }
.comments-section .link-btn { border:2px solid var(--white-color); background-color:transparent; box-shadow:none; }
.comments-slider { margin-bottom:30px; padding-left:120px; text-align:left; background-image:url(/images/comments.png); background-repeat:no-repeat; background-position:left 10px; }
.comments-slider .owl-nav { position:absolute; right:0; top:-70px; z-index:1; }
.comments-slider .owl-nav .owl-prev, .comments-slider .owl-nav .owl-next { width:49px; height:49px; display:inline-block; color:var(--white-color) !important; font-size:17px !important; line-height:49px !important; border-radius:50%; border:1px solid var(--white-color) !important; }
.comments-slider .owl-nav .owl-next { margin-left:6px; }
.comments-slider .title { display:inline-block; margin-bottom:5px; color:var(--white-color); font-size:20px; font-weight:700; }
.comments-slider .summary { margin:0; color:var(--color-08); font-size:16px; line-height:20px; }
.comments-slider .summary a { color:var(--white-color); }

.categories-area { overflow:hidden; text-align:center; /*background-image:url(/images/category-bg.jpg); background-repeat:no-repeat; background-position:center center; background-size:cover;*/ }
.categories-area .tabs { display:block; height:auto; margin:0px; padding:0px; list-style:none; background-color:transparent; }
.categories-area .tabs .indicator { display:none; }
.categories-area .tabs .tab { height:auto; padding:0px 25px; /*flex-grow:inherit !important;*/ }
.categories-area .tabs .tab a { padding:0px; color:var(--white-color); font-size:13px; position:relative; filter: grayscale(90%); }
.categories-area .tabs .tab a.active { color:var(--white-color); background-color:transparent; filter: grayscale(0%); }
.categories-area .tabs .tab a > span { width:30px; height:30px; line-height:30px; position:absolute; left:0px; top:15px; border-radius:50%; background-color:var(--color-03); }
.categories-area .tabs .tab a.active > span { background-color:var(--color-03); }
.categories-area .tabs-content { overflow:hidden; height:280px !important; }
.categories-area .tab-content { width:100%; }
.categories-area .tab-content .title { margin:0px; color:var(--color-03); font-size:30px; font-weight:400; }
.categories-area .tab-content .summary { max-width:960px; margin:0px auto; margin-bottom:40px; color:var(--color-02); font-size:18px; line-height:24px; }

.section-title { margin:0; margin-bottom:10px; text-align:center; color:var(--color-02); font-size:40px; font-weight:700; font-family: 'Merriweather', serif; }
.section-summary { max-width:990px; margin:0 auto; margin-bottom:40px; text-align:center; color:var(--color-06); font-size:18px; line-height:24px; }

.contents-list { overflow:hidden; margin:0; margin-bottom:50px; padding:0; list-style:none; text-align:center; }
.contents-list > li { max-width:530px; display:inline-block; margin-left:12px; margin-right:12px; margin-bottom:25px; vertical-align:top; border:1px solid var(--border-color); }
.contents-list > li .image { display:block; overflow:hidden; position:relative; }
.contents-list > li .image img { border-bottom:1px solid var(--border-color); }
.contents-list > li .info { padding:30px; text-align:left; }
.contents-list > li .title { display:inline-block; color:var(--color-02); font-size:24px; font-weight:600; }
.contents-list > li .summary { margin:0; line-height:24px; }
body.index .contents-list { margin-top:40px; }

.institutions-list { margin:0; margin-bottom:40px; padding:0; list-style:none; text-align: center; }
.institutions-list > li { max-width:calc(20% - 16px); display:inline-block; margin-left:8px; margin-right:8px; vertical-align:top; }
.institutions-list > li img { border-radius:10px; box-shadow: 0px 0px 40px 2px rgba(26,26,26,0.1); }

.footer { overflow:hidden; padding-top:70px; padding-bottom:50px; text-align:center; color:var(--color-06); position:relative; background-color:var(--color-02); }
.footer .top-area { overflow:hidden; margin-bottom:60px; padding-bottom:40px; border-bottom:1px solid var(--color-07); }
.footer .brand { float:left; color:var(--white-color); }
.footer .brand > strong { color:var(--white-color); }
.footer .social-media { float:right; margin-top:10px; }
.footer .phones { float:right; margin-top:10px; margin-right:30px; color:var(--white-color); font-size:20px; }
.footer .phones a { color:var(--white-color); }
.footer .phones strong { color:var(--color-01); font-weight:400; }
.footer .links, .footer .menu { overflow:hidden; margin:0; padding:0; list-style:none; text-align:left; }
.footer .links > li { display:inline-block; margin-bottom:50px; vertical-align:top; }
.footer .links > li > a { display:inline-block; color:var(--color-01); font-size:18px; font-weight:600; }
.footer .menu { margin-top:15px; }
.footer .menu > li { margin-bottom:0px; }
.footer .menu > li > a { display:inline-block; color:var(--color-06); }
.footer .links > li a:hover { color:var(--color-01); }
.footer .address-area { overflow:hidden; padding-top:30px; padding-bottom:30px; border-top:1px solid var(--color-07); border-bottom:1px solid var(--color-07); }
.footer .address { float:left; margin-top:5px; color:var(--white-color); font-size:18px; }
.footer .map-link { display:block; overflow:hidden; float:right; padding:7px 35px; padding-bottom:10px; color:var(--white-color); font-size:18px; font-weight:700; line-height:36px; background-color:var(--color-03); }
.footer .map-link img { margin-left:20px; }
.copyright { padding-top:50px; font-size:16px;  }
.copyright p { float:left; margin-top:0; }
.copyright p i { font-size:12px; }
.copyright p span { color:var(--color-01); }
.copyright p strong { color:var(--color-01); }
.copyright .seven { display:inline-block; float:right; }

/* Content Style */
.container-area { padding-top:var(--header-height); /*padding-bottom:80px;*/ }
.content-header { overflow:hidden; padding-top:40px; padding-bottom:50px; text-align:center; position:relative; }
.content-header .content-title { margin:0; color:var(--color-02); font-size:32px; font-weight:700; font-family: 'Merriweather', serif; }
.content-header .content-breadcrumb { overflow:hidden; margin:0px; padding:0px; list-style:none; position:relative; }
.content-header .content-breadcrumb > li { display:inline-block; vertical-align:top; color:var(--color-06); font-size:18px; position:relative; }
.content-header .content-breadcrumb > li + li:before { padding:0px 5px; vertical-align:top; content: "-"; }
.content-header .content-breadcrumb > li > a { display:inline-block; color:var(--color-06); }

.content-area {  }

.content-text { max-width:1080px; overflow:hidden; margin-left:auto; margin-right:auto; padding-bottom:30px; }
.content-text h1, .content-text h2, .content-text h3, .content-text h4, .content-text h5, .content-text h6 { margin:0px; color:var(--color-02); font-size:28px; font-weight:700; }
.content-text h3 { font-size:26px; }
.content-text h4 { font-size:25px; }
.content-text h5 { font-size:24px; }
.content-text h6 { font-size:23px; }
.content-text .content-summary { margin-top:0; margin-bottom:40px; color:var(--color-03); font-size:18px; font-weight:500; }
.content-text p { margin-bottom:25px; line-height:24px;  }
.content-text p strong { color:var(--color-03); font-weight:700; }
.content-text ul:not(.browser-default) { margin-bottom:25px; padding-left:40px;  }
.content-text ul:not(.browser-default) li { list-style:disc; }
.content-text a { color:var(--color-01); text-decoration:underline; }
.content-text a > i { color:var(--color-03); }
.content-text .prew-image, .content-text .float-left { float:left; margin-right:40px; margin-bottom:15px; text-align:center; }
.content-text .float-right { float:right; margin-left:40px; margin-bottom:20px; text-align:center; }
.content-text .prew-image img, .content-text .float-left img, .content-text .float-right img { border:1px solid var(--border-color); /*box-shadow:0px 0px 20px 0px rgba(0,0,0,0.1);*/ }
.content-text .float-left > strong, .content-text .float-right > strong { display:block; padding:10px 15px; text-align:center; border:1px solid var(--border-color); border-top:none; }
.content-text .float-left > a, .content-text .float-right > a { display:inline-block; }
.content-text .fancybox-clip { display:inline-block; overflow:hidden; position:relative; }
.content-text .fancybox-clip:before { width:73px; height:73px; position:absolute; left:calc(50% - 37px); top:calc(50% - 37px); z-index:0; background-image:url(/images/play.png); background-repeat:no-repeat; background-position:center center; content:""; }
.content-text .topics { overflow:hidden; padding:15px; background-color:#ddd; }
.content-text .topics li { list-style:disc; }
.content-text table { border:1px solid var(--border-color); }
.content-text table thead { border-color:var(--border-color); }
.content-text table thead th { border:1px solid var(--border-color); }
.content-text table tbody th, .content-text table tbody td { border:1px solid var(--border-color); }
.content-text iframe { border:1px solid var(--border-color); }
.content-text .info { margin-top:50px; margin-bottom:35px; padding:35px 45px; text-align:center; color:var(--white-color); position:relative; background-color:var(--color-01); }
.content-text .info h2, .content-text .info h3, .content-text .info h4, .content-text .info h5, .content-text .info h6 { display:inline-block; margin-top:0px; margin-bottom:10px; padding-bottom:10px; color:var(--white-color); font-size:22px; border-bottom:1px dashed var(--white-color); }
.content-text .info p { margin-bottom: 10px; color:var(--white-color); font-size:15px; }
.content-text .info a { display:inline-block; padding:0px 25px; text-align:left; color:var(--white-color); font-size:15px; font-weight:700; line-height:48px; border-radius:25px; border:1px solid var(--white-color); }
.content-text .info p strong { color:var(--white-color); font-weight:700; }

.publisher-section { max-width:700px; overflow:hidden; clear:both; margin:0 auto; margin-bottom:70px; }
.publisher-section .update { margin-bottom:30px; text-align:center; font-size:16px; font-style:italic; }
.publisher-section .publisher { overflow:hidden; clear:both; margin-bottom:30px; border:1px solid var(--border-color); }
.publisher-section .image { width:29%; display:inline-block; overflow:hidden; float:left; }
.publisher-section .image img { vertical-align:bottom; border-right:1px solid var(--border-color); }
.publisher-section .info { width:71%; overflow:hidden; float:left; padding:40px 50px; padding-bottom:0; }
.publisher-section .headline { font-size:20px; color:var(--black-color); font-weight:bold; }
.publisher-section .title { font-size:20px; color:var(--black-color); font-weight:bold; }
.publisher-section .subtitle { font-size:16px; margin-bottom:30px; }
.publisher-section .links { margin:0; padding:0; list-style:none; }
.publisher-section .links > li { display:inline-block; margin-right:30px; vertical-align:top; }
.publisher-section .links > li:last-child { margin-right:0; }
.publisher-section .links > li > a { display:inline-block; color:var(--black-color); font-weight:bold; }
.publisher-section .links > li > a i { margin-right:5px; }

.comment-text { overflow:hidden; }
.comment-text .comment-title { margin:0; margin-bottom:30px; color:#ff7321; font-size:24px; font-weight:700; }
.comment-text .comment {  }
.comment-text .comment-image { display:inline-block; overflow:hidden; float:left; margin-right:40px; margin-bottom:20px; border-radius:10px; border:1px solid #f3f3f3; }
.comment-text .comment-date { color:#20293c; font-size:15px; }
.comment-text .comment-date > i { margin-left:10px; color:#f20b52; font-size:17px; }

.questions-list { margin-bottom:50px; color:#3a1f5d; box-shadow:none !important; text-shadow:none !important; border:1px solid #eef1f3; border-bottom:none; }
.questions-list .collapsible-header, .questions-list .collapsible-body { border-bottom-color:#eef1f3; }
.questions-list li.active .collapsible-header { background-color:#eef1f3; }
.questions-list .collapsible-header strong { font-weight:600; }

/*.content-news { overflow:hidden; margin:10px 0px; margin-bottom:55px; padding:0px; list-style:none; }
.content-news > li { margin-bottom:15px; border-bottom:1px solid #edf1f3; }
.content-news > li > a { display:block; padding:10px 0px; color:#ac65c4; font-size:18px; }
.content-news > li > a > strong { display:inline-block; font-weight:700; }
.content-news > li > a > i { float:right; margin-top:3px; font-size:18px; }*/

.content-questions { overflow:hidden; }
.question-answer-list { overflow:hidden; margin:0px; margin-bottom:30px; padding:0px; list-style:none; }
.question-answer-list > li { overflow:hidden; margin-bottom:30px; }
.question-answer-list > li > span { width:60px; height:60px; display:block; overflow:hidden; float:left; margin-right:20px; text-align:center; color:#ffffff; font-size:26px; font-weight:700; line-height:60px;  border-radius:50%; background-color:#ac65c4; }
.question-answer-list > li .question-answer { width: calc(100% - 80px); display:block; float:left; }
.question-answer-list > li .question-answer .question { padding-top:4px; color:#ac65c4; font-size:18px; }
.question-answer-list > li .question-answer .question strong { font-weight:700;  }
.question-answer-list > li .question-answer .question span { padding-left:5px; color:#6b4c76; font-weight:400; }
.question-answer-list > li .question-answer .question p { margin-top:5px; margin-bottom:20px; color:#585d63; font-size:14px; }
.question-answer-list > li .question-answer .answer { padding:30px 40px; border:1px solid #edf0f1; }
.question-answer-list > li .question-answer .answer strong { color:#ac65c4; font-size:16px; font-weight:700;  }
.question-answer-list > li .question-answer .answer p { margin-top:5px; margin-bottom:0px; color:#343739; font-size:14px; }
.question-answer-list > li.active .question-answer .answer { background-color:#edf0f1; }
/*.question-answer-list > li.active .question-answer .answer strong, .question-answer-list > li.active .question-answer .answer p { color:#ffffff; }*/

.comments-list { margin:0; margin-bottom:50px; padding:0; list-style:none; text-align:center; }
.comments-list > li { max-width:365px; display:inline-block; margin-bottom:20px; padding:40px 30px; vertical-align:top; text-align:left; position:relative; border:1px solid var(--border-color); background-color:var(--white-color); }
.comments-list > li .fa-heart { color:var(--color-01); font-size:25px; position:absolute; right:30px; top:40px; z-index:0; }
.comments-list > li .title { min-height:55px; display:inline-block; overflow:hidden; margin:0; padding-right:30px; color:var(--color-03); font-size:16px; font-weight:500; position:relative; z-index:1; }
.comments-list > li .title a { display:inline-block; overflow:hidden; color:var(--color-03); }
.comments-list > li .summary { min-height:125px; overflow:hidden; margin-top:0px; color:var(--color-04); font-size:15px; line-height:21px; }
.comments-list > li .summary a { color:var(--color-01); }
.comments-list > li .date { display:inline-block; float:right; color:var(--color-02); font-size:15px; font-weight:400; }
.comments-list > li .stars { display:inline-block; float:left; color:var(--color-01); }
.comments-list > li .stars > i { margin-right:3px; }

.videos-list { overflow:hidden; margin:0px; margin-bottom:50px; padding:0px; text-align:center; }
.videos-list > li { max-width:365px; display:inline-block; overflow:hidden; margin-bottom:30px; vertical-align:top; }
.videos-list > li a { display:inline-block; color:var(--color-03); font-size:16px; }
.videos-list > li a > span { display:inline-block; overflow:hidden; position:relative; }
.videos-list > li a > span img { border:1px solid var(--border-color); }
.videos-list > li a > span:before, .videos-list > li a > span:after { width:100%; height:100%; position:absolute; left:0px; top:0px; z-index:0; content:""; }
.videos-list > li a > span:before { background-color:rgba(35,35,35,0.2); }
.videos-list > li a > span:after { width:64px; height:64px; left:50%; top:50%; transform:translate(-50%, -50%); background-image:url(/images/play.png); background-repeat:no-repeat; background-position:center center; }
.videos-list > li a > strong { display:inline-block; padding-top:5px; font-weight:600; }

.news-list { margin:0px; padding:0px; list-style:none; text-align:center; }
.news-list > li { max-width:396px; display:inline-block; margin-bottom:26px; vertical-align:top; text-align:left; border:1px solid #edf0f1; }
.news-list > li .image { display:inline-block; }
.news-list > li .image > img { border-bottom:1px solid #edf0f1; }
.news-list > li .info { padding:20px 30px; padding-bottom:25px; }
.news-list > li .head { display:inline-block; color:#43335a; font-size:16px; font-weight:500; }

.form-question {  padding-bottom:40px; }
.form-question .form-title { margin-bottom:10px; text-align:left; color:#0d2941; font-size:30px;  }

.form-contact { max-width:940px; margin-left:auto; margin-right:auto; padding:40px 30px; text-align:left; color:var(--text-color); border:1px solid var(--border-color); border-top:2px solid var(--color-01); background-color:var(--white-color); box-shadow:0px 0px 25px 0px rgba(0,0,0,0.05); }
.form-contact .form-headline { text-align:center; color:var(--color-02); font-size:18px; }
.form-contact .form-title { margin-bottom:20px; text-align:center; color:var(--color-03); font-size:32px; font-weight:700; font-family: 'Playfair Display', serif; }
.form-contact .input-field label, .form-contact label { color:var(--color-04); font-size:15px; }
.form-contact input[type="text"], .form-contact input[type="tel"], .form-contact input[type="email"], .form-contact textarea.materialize-textarea { color:var(--color-04); font-size:15px; margin-bottom:0px; border-bottom:1px solid var(--color-04); }
.form-contact .input-field input[type="text"]:focus + label, .form-contact .input-field input[type="tel"]:focus + label, .form-contact .input-field input[type="email"]:focus + label, .form-contact .input-field .materialize-textarea:focus + label { color:var(--color-03); }
.form-contact .input-field input[type=text]:focus, .form-contact .input-field input[type=tel]:focus, .form-contact .input-field input[type="email"]:focus, .form-contact .input-field .materialize-textarea:focus { color:var(--color-03); border-bottom-color:var(--color-03); box-shadow: 0 1px 0 0 var(--color-03); }
.form-contact .require-text { display:none; margin-top:10px; color:var(--text-color); font-size:14px; }
.form-contact .btn { height:auto; display:inline-block; overflow:hidden; padding:10px 25px; text-align:center; color:var(--white-color); font-size:16px; font-weight:500; line-height:normal; text-transform:none; letter-spacing:normal; border-radius:0px; background-color:var(--color-01); box-shadow:0px 0px 20px 0px rgba(254,84,133,0.2); }
.form-contact .character-counter { display:inline-block; padding-top:5px; color:var(--text-color); }

.list-image { overflow:hidden; margin:0px; padding:20px 0px; list-style:none; text-align:center; }
.list-image > li { display:inline-block; vertical-align:top; border:1px solid #ebf0f2; background-color:#ffffff; }
.list-image > li:nth-child(2n+1) { background-color:#ebf0f2; }
.list-image > li img {  }

.images-gallery { overflow:hidden; margin:10px 0px; margin-bottom:25px; padding:0px; list-style:none; text-align:center; }
.images-gallery > li { display:inline-block; margin-left:7px; margin-right:7px; margin-bottom:14px; vertical-align:top; }
.images-gallery > li img { border:1px solid #eaebec; }
.images-gallery > li span { display:block; text-align:center; color:#000000; font-size:13px; font-weight:400; }

.documents-gallery { overflow:hidden; margin-top:20px; margin-bottom:0px; }
.documents-gallery > li { overflow:hidden; margin-bottom:8px; color:#1d2024; font-size:13px; position:relative; border:1px solid #eaebec; }
.documents-gallery > li:before { width:0%; height:100%; position:absolute; left:0px; top:0px; z-index:-1; content:""; background-color:#00af35; transition: all 0.5s ease-in-out; }
.documents-gallery > li:hover:before { width:100%; }
.documents-gallery > li:after { height:100%; color:#000000; position:absolute; right:30px; top:16px; z-index:-1; content:"İndir - Görüntüle"; }
.documents-gallery > li a { display:block; overflow:hidden; color:#1d2024; }
.documents-gallery > li:hover > a { color:#ffffff; transition: all 0.3s ease-in-out; }
.documents-gallery > li i { width:66px; height:48px; float:left; margin-right:25px; text-align:center; font-size:20px; line-height:48px; color:#ffffff; background-color:#00af35; }
.documents-gallery > li span { display:block; float:left; margin-top:16px; padding-right:150px; }

.list-prev-next { overflow:hidden; clear:both; margin:0px; margin-bottom:20px; padding:0px; }
.list-prev-next > li { display:inline-block; }
.list-prev-next > li.prev { float:left; }
.list-prev-next > li.next { float:right; }
.list-prev-next > li > a { display:inline-block; overflow:hidden; text-align:center; color:#0d2941; font-size:16px; }
.list-prev-next > li > a > strong { display:inline-block; vertical-align:top; margin-top:18px; }
.list-prev-next > li > a > i { width:55px; height:55px; vertical-align:top; font-size:26px; line-height:55px; border:1px solid #eaebec; border-radius:50%; }
.list-prev-next > li.prev > a > i { margin-left:20px; }
.list-prev-next > li.next > a > i { margin-right:20px; }

.pagination { margin:30px 0px; padding:0px; text-align:center; }
.pagination li { height:auto; margin-left:3px; margin-right:3px; border-radius:0px; }
.pagination li.active { background-color:transparent; }
.pagination li a { width:44px; height:44px; display:inline-block; overflow:hidden; padding:0px; color:#141516; font-size:16px; font-weight:700; line-height:44px; border:1px solid #0d2941; border-radius:50%; }
.pagination li.active a { color:#ffffff; background-color:#0d2941; }
.pagination li a i { color:#141516; font-size:26px; line-height:44px; }

.padding-top-0 { padding-top:0px !important; }
.padding-right-0 { padding-right:0px !important; }
.padding-bottom-0 { padding-bottom:0px !important; }
.padding-left-0 { padding-left:0px !important; }

.margin-top-0 { margin-top:0px !important; }
.margin-right-0 { margin-right:0px !important; }
.margin-bottom-0 { margin-bottom:0px !important; }
.margin-left-0 {margin-left:0px !important;  }

.clear-left { clear:left; }
.clear-right { clear:right; }
.clear-both { clear:both; }
.float-left { float:left; }
.float-right { float:right; }
.float-none { float:none !important; }
.border-none { border:0px !important; }
.radius-none { border-radius:0px !important; }
.shadow-none { box-shadow:none !important; text-shadow:none !important; }
.outline-none, a { outline:none !important; }
.box-shadow { -webkit-box-shadow: 0px 0px 18px 0px rgba(34,31,31,0.6); -moz-box-shadow: 0px 0px 18px 0px rgba(34,31,31,0.6); box-shadow: 0px 0px 18px 0px rgba(34,31,31,0.6); }
.position-relative { position:relative; }
.position-absolute { position:absolute; }
.overflow-hidden { overflow:hidden; }
.display-none { display:none !important; }
.display-block { display:block; }
.display-inline-block { display:inline-block; }
.text-indent-9999 { text-indent:-9999px; }
.text-center { text-align:center !important; }
.img-border { border:1px solid #edf1f3; }

@media (max-width: 1900px) {
    /*body { background-color:#F0F; }*/ /* Pembe */
}
@media (max-width: 1800px) {
    /*body { background-color:#0FF; }*/ /* Turkuaz */
    .slider-area .slider .owl-nav, .slider-area .slider .owl-dots { left:8%; }
    .slider-area .profile { right:8%; }
}
@media (max-width: 1700px) {
    /*body { background-color:#FF0; }*/ /* Sarı */
    .slider-area .slider .owl-nav, .slider-area .slider .owl-dots { left:6%; }
    .slider-area .profile { right:6%; }
}
@media (max-width: 1600px) {
    /*body { background-color:#00F; }*/ /* Mavi */
    .float-icons { display:none; }
    .header .sidenav-trigger { margin-left:30px; }
    .header .whatsapp { margin-right:20px; }
    .slider-area .slider .owl-nav, .slider-area .slider .owl-dots { left:30px; }
    .slider-area .profile { right:30px; }
    .slider-area .slider .wrapper { padding-left:105px; padding-right:50px; }
}
@media (max-width: 1500px) {
    /*body { background-color:#0F0; }*/ /* Yeşil */
    .brand { width:310px; }
    .brand > img { margin-right:10px; }
    .brand > strong { font-size:20px; }
    .brand > span { letter-spacing:0; }
    .header .comment-btn { padding:10px 20px; font-size:16px; }
    .navigation { margin-top:50px; }
    .navigation .menus > li { margin-left:15px; }
    .navigation .menus > li > a { font-size:16px; }
    /*.slider-area .slider .owl-nav, .slider-area .slider .owl-dots { left:15px; }*/
    .slider-area .slider .headline { font-size:22px; }
    .slider-area .slider .title { font-size:40px; }
    .slider-area .slider .summary { font-size:16px; line-height:24px; }
}
@media (min-width: 1200px) and (max-width: 1450px) {
    
}
@media (max-width: 1450px) {
    /*body { background-color:#00F; }*/ /* Mavi */
    
}
@media (max-width: 1440px) {
    /*body { background-color:#000; }*/ /* Siyah */
    .slider-area .slider .owl-nav, .slider-area .slider .owl-dots { top:50%; }
    .slider-area .profile { top:55%; }
    .slider-area .slider .owl-slide { height:645px; }
}
@media (max-width: 1300px) {
    /*body { background-color:#F0F; }*/ /* Pembe */
    .header .whatsapp { display:none; }
}
@media (max-width: 1199.98px) {
    :root {
        --header-height: 105px;
    }
    .wrapper { padding-left:15px; padding-right:15px; }
    .header .brand { margin-top:20px; }
    .header .comment-btn { margin-top:25px; }
    .header .whatsapp { margin-top:30px; }
    .header .sidenav-trigger > strong, .header .whatsapp { display:inline-block; }
    .header .sidenav-trigger { float:right; margin-left:0; margin-right:15px; margin-top:40px; }
    .float-icons, .navigation { display:none; }
    .slider-area .profile { right:15px; }
    .slider-area .profile { width:255px; padding:25px; }
    .slider-area .profile .headline { font-size:14px; }
    .slider-area .profile .headline > strong { font-size:18px; }
    .slider-area .profile .headline > span { letter-spacing:0.2px; }
    .slider-area .profile .phone { font-size:20px; }
	.slider-area .profile .summary { font-size:15px; line-height:21px; }
    .slider-area .slider .wrapper { top:50%; padding-left:50px; padding-right:50px; }
    .slider-area .slider .headline { font-size:20px; }
    .slider-area .slider .title { margin-bottom:25px; font-size:35px; }
    .slider-area .slider .summary { margin-bottom:30px; font-size:16px; line-height:24px; }
    .section-title { font-size:30px; }
    .section-summary { font-size:16px; line-height:22px; }
}
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    /*.footer .colums { -webkit-column-count:3; -moz-column-count:3; column-count:3; -webkit-column-gap:70px; -moz-column-gap:70px; column-gap:70px; -webkit-column-rule:1px solid rgba(255,255,255,0.1); -moz-column-rule:1px solid rgba(255,255,255,0.1); column-rule:1px solid rgba(255,255,255,0.1); }*/
    .comments-list > li:nth-child(3n+2), .comments-list > li:nth-child(3n+3), .news-list > li:nth-child(3n+2), .news-list > li:nth-child(3n+3), .videos-list > li:nth-child(3n+2), .videos-list > li:nth-child(3n+3) { margin-left:20px; }
    .footer .links > li { width:calc(25% - 25px); margin-right:30px; }
    .footer .links > li:last-child { margin-right:0; }
    
    .content-text p { text-align:justify; }
}
@media (max-width: 1100px) {

}
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) {
    /*body { background-color:red; }*/
    .footer .links > li { width:calc(25% - 25px); margin-right:30px; }
    .footer .links > li:last-child { margin-right:0; }
}
@media (max-width:991.98px) {
    .mobile-contact { display:block; }
    .slider-area .profile { display:none; }
    .slider-area .slider .owl-slide { height:540px; }
    .slider-area .slider .owl-nav, .slider-area .slider .owl-dots, .slider-area .slider .wrapper { top:55%; }
    .footer { padding-bottom:60px; }
    .footer .brand, .footer .phones { display:block; float:none; margin-left:auto; margin-right:auto; }
    .footer .social-media { float:none; margin-top:20px; }
    .footer .links, .footer .menu { text-align:center; }
    .footer .links > li { display:block; }
    .footer .address, .footer .map-link, .copyright p, .copyright .seven { float:none; }
    .copyright { padding-top:30px; }
}
/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) {
    /*body { background-color:green; }*/
    .slider-area { background-position:25% bottom; }
}
@media (max-width: 767.98px) {
    .header .whatsapp { display:none; }
    .categories-area .tabs .tab { padding:0px 10px; }
    /*.categories-area .tabs .tab a img { width:86px; height:86px; }*/
    .slider-area { background-position:40% bottom; }
	.comments-section { padding:30px 30px; }
    
    .content-text .prew-image, .content-text .float-left, .content-text .float-right { float:none; margin-left:auto; margin-right:auto; }
}
/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767.98px) {
    /*body { background-color:yellow; }*/
}
@media (max-width: 675.98px) {
    /*body { background-color:brown; }*/
	.publisher-section .publisher { text-align:center; border:none; }
	.publisher-section .image, .publisher-section .info { width:auto; float:none; }
	.publisher-section .info { padding-top:15px; }
	.publisher-section .image img { border:1px solid var(--border-color); }
}
/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
    /*body { background-color:blue; }*/
    :root {
        --header-height: 75px;
    }
	body { font-size:16px; }
    .link-btn { padding:7px 21px; font-size:14px; }
    .brand { width:240px; }
    .brand > img { width:52px; margin-right:5px; }
    .brand > strong { padding-top:5px; font-size:16px; line-height:20px; }
    .brand > span { font-size:13px; line-height:15px; }
    .header .brand { margin-top:15px; }
    .header .sidenav-trigger { margin-right:0px; margin-top:25px; }
    .header .comment-btn, .slider-area .slider .owl-nav { display:none; }
    .slider-area:before { display:block; }
    .slider-area .slider .owl-dots { width:100%; padding:0px 15px; text-align:left; left:0; bottom:20px; top:auto; transform:translateY(0); }
    .slider-area .slider .owl-dots > .owl-dot { margin-right:5px; }
    .slider-area .slider .owl-slide { height:480px; }
    .slider-area .slider .wrapper { padding-left:15px; padding-right:15px; top:60%; }
    .slider-area .slider .headline { font-size:16px; }
    .slider-area .slider .title { margin-bottom:10px; font-size:26px; }
    .slider-area .slider .summary { margin-bottom:15px; font-size:14px; line-height:20px; }
    .index-container .comments-section { margin-top:0; }
    .comments-section { margin-bottom:40px; padding:25px 20px; }
	.comments-section:before { display:none; }
	.comments-section .headline { margin-bottom:20px; font-size:24px; }
	.comments-slider { padding-left:0; background-image:none; }
	.comments-slider .owl-nav { top:-57px; }
	.comments-slider .owl-nav .owl-prev, .comments-slider .owl-nav .owl-next { width:39px; height:39px; line-height:39px !important; }
	.comments-slider .title { font-size:18px; }
    .section-title { font-size:26px; }
    .section-summary { font-size:14px; line-height:20px; }
    .categories-area .tabs .tab a img { width:86px; height:86px; }
    .categories-area .tabs .tab a > span { width:20px; height:20px; line-height:20px; }
	.categories-area .tabs-content { height:320px !important; }
    .categories-area .tab-content .title { font-size:22px; }
	.categories-area .tab-content .summary { margin-bottom:20px; }
    .contents-list > li { margin-left:auto; margin-right:auto; }
    .contents-list > li .info { padding:15px; text-align:center; }
    .contents-list > li .title { font-size:18px; }
	.institutions-list { margin-bottom:15px; }
	.institutions-list > li { max-width:calc(33.33% - 10px); margin-left:5px; margin-right:5px; margin-bottom:15px; }
    
    .content-header { padding-top:20px; padding-bottom:30px; }
    .content-header .content-title { font-size:26px; }
    .content-header .content-breadcrumb { display:none; }
    .content-text h1, .content-text h2 { font-size:22px; line-height:26px; }
    .content-text h3 { font-size:21px; line-height:25px; }
    .content-text h4 { font-size:20px; line-height:24px; }
    .content-text h5 { font-size:19px; line-height:23px; }
    .content-text h6 { font-size:18px; line-height:22px; }
	.content-text p { line-height:22px; }
}
@media (max-width: 549.98px) {
    /*body { background-color:grey; }*/
}
@media (max-width: 499.98px) {
    /*body { background-color:beige; }*/
    .slider-area { background-position:50% bottom; }
}
@media (max-width: 449.98px) {
    /*body { background-color:coral; }*/
}
@media (max-width: 399.98px) {
    /*body { background-color:hotpink; }*/
    .slider-area { background-position:57% bottom; }
}
@media (max-width: 349.98px) {
    /*body { background-color:lavender; }*/
}

.container { width:auto; padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto; }
/* Extra small devices (portrait phones, less than 576px) */
@media (min-width: 576px) { .container { /*max-width: 576px;*/ } }
/* Small devices (landscape phones, less than 768px) */
@media (min-width: 768px) { .container { max-width: 768px; } }
/* Medium devices (tablets, less than 992px) */
@media (min-width: 992px) { .container { max-width: 992px; } }
/* Large devices (desktops, less than 1200px) */
@media (min-width: 1200px) { .container { max-width: 1170px; } }
@-webkit-keyframes pulse {
    0% { -webkit-transform: translate(0, 0); transform: translate(0, 0); }
    50% { -webkit-transform: translate(0, 10px); transform: translate(0, 10px); }
    100% { -webkit-transform: translate(0, 0); transform: translate(0, 0); }
}
@keyframes pulse {
    0% { -webkit-transform: translate(0, 0); transform: translate(0, 0); }
    50% { -webkit-transform: translate(0, 10px); transform: translate(0, 10px); }
    100% { -webkit-transform: translate(0, 0); transform: translate(0, 0); } 
}